<?xml version="1.0" standalone="yes"?>
<skill id="46800">
  <title><![CDATA[8.1 Több objektum kijelölése egyszerre]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk az <B>Objektum kijelölése </B>eszközre a Rajzolás eszköztáron.]]></text>
      <img_name>Images/46800_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Tartsuk lenyomva a <B>Shift </B>billentyűt, majd kattintsunk a vonalakra, formákra, szövegdobozra vagy bármilyen más objektumra, amelyeket szeretnénk egyszerre mozgatni vagy rögzíteni.]]></text>
      <img_name>Images/46800_1.jpg</img_name>
    </step>
  </steps>
</skill>